Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: Madworld goes to black screen

  1. #1
    Junior Member
    Join Date
    Feb 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Madworld goes to black screen

    I have wasabi zero chip installed (v1.4), 3.3u, never did a twighlight hack, and no homebrew or loaders installed

    all backups have worked without any problems but i tried to play a backup of madworld and when i click start from the game channel it just goes to a black screen and freezes.

    i read about gamma loaders, ios files, gecko os, etc all that is foreign to me. do i need those things even if i have a mod chip?
    and how do i get it to work with just my mod chip?

  2. #2
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    3.2x console with IOS38, 53, 55 + other cIOS installed ---> make MadWorld playable.

    so, 3.3u ......u got the answer.

    p.s. never to patch ur ISO. make good use of 1:1 copy, always.

  3. #3
    Junior Member
    Join Date
    Jan 2009
    Posts
    33
    Thanks
    1
    Thanked 3 Times in 3 Posts
    Unblock updates for your region thru the Wasabi Config disc and let Madworld update. It worked for me, I can still play all my backups and have The Homebrew Channel on 3.4U.
    Last edited by prophour; 03-23-2009 at 08:46 PM. Reason: I accidentally said "cant" in place of "can".

  4. 1 User Says Thank You prophour For This Useful Post


  5. #4
    Junior Member
    Join Date
    Mar 2009
    Posts
    63
    Thanks
    4
    Thanked 24 Times in 17 Posts
    so wait billyhome...

    In order to make madworld playable with 3.2U you need IOS 38, 53, 55, and you said "other CIOS" meaning what installed on your Wii? I didn't know until recently how the whole custom IOS business worked until recently.

    I installed a custom IOS before when I was downgrading, I wish I knew which one so I knew exactly what I had done... It was on a guide I found online

    What IOSes should one install if they have 3.2U and want all the features of 3.4U (minus needing wii shop, I don't use it.) Anyone know? And when someone releases custom IOS that replicates the features of system menu 4, will they come as a seperate release or will that IOS replace the need to install other ones and still give you all the features? This business confuses me :3
    Last edited by botulismo; 03-29-2009 at 04:30 PM.

  6. #5
    Admin / Super Mod ModderMan's Avatar
    Join Date
    Nov 2006
    Location
    GVR
    Posts
    8,841
    Thanks
    758
    Thanked 1,418 Times in 328 Posts
    Blog Entries
    15
    Quote Originally Posted by billyhome View Post
    3.2x console with IOS38, 53, 55 + other cIOS installed ---> make MadWorld playable.

    so, 3.3u ......u got the answer.

    p.s. never to patch ur ISO. make good use of 1:1 copy, always.

    so billyhome ..since he stated that he has a modchip and no hb..what would u say is the correct course of action?

    maybe just update his wii with a new release same region game
    Last edited by ModderMan; 03-29-2009 at 05:18 PM.

    Wiihacks Super Mod / Admin

  7. #6
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    Quote Originally Posted by ModderMan View Post
    so billyhome ..since he stated that he has a modchip and no hb..what would u say is the correct course of action?

    maybe just update his wii with a new release same region game
    thx for ur kind reminder, modderman.
    while he has modchip, he is in need of the IOSs, for he shows no willingness to up 3.4.....
    if idea of hbc/loader came up to him b4, he'd think of cIOS....
    the bottom line is..... my guess =/= his business !

  8. #7
    Member
    Join Date
    Jan 2009
    Posts
    2,692
    Thanks
    254
    Thanked 396 Times in 369 Posts
    Quote Originally Posted by botulismo View Post
    so wait billyhome...

    In order to make madworld playable with 3.2U you need IOS 38, 53, 55, and you said "other CIOS" meaning what installed on your Wii? I didn't know until recently how the whole custom IOS business worked until recently.

    I installed a custom IOS before when I was downgrading, I wish I knew which one so I knew exactly what I had done... It was on a guide I found online

    What IOSes should one install if they have 3.2U and want all the features of 3.4U (minus needing wii shop, I don't use it.) Anyone know? And when someone releases custom IOS that replicates the features of system menu 4, will they come as a seperate release or will that IOS replace the need to install other ones and still give you all the features? This business confuses me :3
    hi botulismo, i said so to reflect a playable config. so, u could think of ur 3.3u status.
    if pay a visit to wwibrew.org/wiki/System_Menu, u would get the Wii f/w overview (1.0 ~ 4.0).

    there's a Firmware_Updater_4.0 on air. yet, suggest to wait & see. no rush.
    Last edited by billyhome; 03-29-2009 at 08:36 PM.

  9. 1 User Says Thank You billyhome For This Useful Post


  10. #8
    Junior Member
    Join Date
    Mar 2009
    Posts
    63
    Thanks
    4
    Thanked 24 Times in 17 Posts
    Thanks billyhome. I thought I had it all figured out, since my wii was full of WADs and my Wii's storage space wasn't going to get any bigger... then Nintendo made it so you can keep wads on SDHC cards now, so now of course I want to install more when that feature is available.

    Since the wasabi zero blocks updates I thought I'd be happy with 3.4U after I installed everything. I thought I didn't have to pay attention to this whole IOS business and now that nintendo actually released something useful in system menu 4 I feel like I have to! It looks like I'm going to downgrade AGAIN

  11. #9
    Junior Member
    Join Date
    Mar 2009
    Posts
    10
    Thanks
    0
    Thanked 0 Times in 0 Posts
    *Help*
    I have the Wasabi Zero Chip, firmware 4.0, no homebrew.
    And I can play Mad world for about 5-10 mins, then the screen goes black and the "game could not be read" comes up.
    I burned on a DVD-R at 2.4x speed.

    Can anyone help me play this game?

    Thanks

  12. #10
    Junior Member
    Join Date
    Mar 2009
    Posts
    63
    Thanks
    4
    Thanked 24 Times in 17 Posts
    hyabusha did you try reburning it? Maybe it is the media you burnt it on if you have.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •